body		{background-color:#000000; scrollbar-base-color:#333333; scrollbar-track-color:#333333; font-family:Arial,Verdana,Monaco; font-size:12; color:#000000;}
td			{font-family:Arial,Verdana,Monaco; font-size:12; color:#FFFFFF;}
h1		{font-family:Arial,Verdana,Monaco; font-size:15; color:#FFFFFF;}
h2		{font-family:Arial,Verdana,Monaco; font-size:17; color:#FFFFFF;}
.head		{font-family:Arial,Verdana,Monaco; font-size:15; color:#FFFFFF; font-weight: bold;text-decoration:none}

a         {font-family:Arial,Verdana,Monaco; font-size:12; color:#FFFFFF;text-decoration:none}
a.visited {font-family:Arial,Verdana,Monaco; font-size:12; color:#FFFFFF;text-decoration:none}
a.hover   {font-family:Arial,Verdana,Monaco; font-size:12; color:#FFFFFF;}
a.active  {font-family:Arial,Verdana,Monaco; font-size:12; color:#FFFFFF;} 

.link        {font-family:Arial,Verdana,Monaco; font-size:12; color:#FF3333;text-decoration:underline}

.sidebox {
	background: #373737;
	border: 1px solid #3f3f3f;
	margin-bottom: 10px;
}
#sidebar {
	float: left;
	width: 160px;
	background: #000;
	padding: 10px 0 10px 0;
}
#sidebar ul.sidemenu {
	list-style:none;
	margin: 10px 0 15px 0;
	padding: 0;
	background: #373737;			
}
#sidebar ul.sidemenu li {
	padding: 0px 10px;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:normal;
	color: #FFF;
	height: 15px;	
	padding:3px 0 3px 15px;
	line-height: 1.5em;
	border-bottom: 1px dashed #373737;
	text-decoration:none;
}
#sidebar ul.sidemenu a.top{	
	border-top: 1px dashed #D4D4D4;
}
#sidebar ul.sidemenu a:hover {
	padding:3px 0 3px 15px;
	border-left: 5px solid  #FF3333;
	color: #FF3333;		
}